MWAWRSRCParser.cxx File Reference
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWRSRCParser.hxx"`

## Functions

std::ostream & | operator<< (std::ostream &o, MWAWRSRCParser::Version const &vers)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWRSRCParser::Version const & | vers )